{
  "name": "remission-feature-remission-return-receipt-list",
  "$schema": "../../../../node_modules/nx/schemas/project-schema.json",
  "sourceRoot": "libs/remission/feature/remission-return-receipt-list/src",
  "prefix": "remi",
  "projectType": "library",
  "tags": ["skip:ci"],
  "targets": {
    "test": {
      "executor": "@nx/vite:test",
      "outputs": ["{options.reportsDirectory}"],
      "options": {
        "reportsDirectory": "../../../../coverage/libs/remission/feature/remission-return-receipt-list"
      },
      "configurations": {
        "ci": {
          "mode": "run",
          "coverage": {
            "enabled": true
          }
        }
      }
    },
    "lint": {
      "executor": "@nx/eslint:lint"
    }
  }
}
